Subject: Re: [ANNOUNCE] Git v2.3.0-rc0

From: Christian Neukirchen <[email-masked]>
Date: Wed, 14 Jan 2015 14:11:52 +0100

Junio C Hamano <[email-masked]> writes:

>  * "git push" into a repository with a working tree normally refuses
>    to modify the branch that is checked out.  The command learned to
>    optionally do an equivalent of "git reset --hard" only when there
>    is no change to the working tree and the index instead, which would
>    be useful to "deploy" by pushing into a repository.

Perhaps this can mention "receive.denyCurrentBranch=updateInstead" so
interested users won't have to grep the tree for 10min to find it. :)

Thanks,
-- 
Christian Neukirchen  <[email-masked]>  http://chneukirchen.org